.request-study{
    height: 150px;
    background-color: #464646;
    border-top-left-radius:50px ;
    border-bottom-right-radius: 50px;
    margin: 30px auto;
    padding: 30px 30px;
}
.request-study h1{
    font-family: 'Bayon', sans-serif;
    font-size: 30px;
    font-weight: 300;
    color: #fff;

}
.request-study h2{
    font-family: 'Bayon', sans-serif;
    font-size: 30px;
    font-weight: 300;
    color: #fff;

}
.bg-footer{
    background-image: url("../img/background-footer.png");
    background-color: #383838 ;
}
.bg-copyrigth{
    background-color: #262626;
    text-align: center;
    padding: 10px 0;
}
.bg-copyrigth h2{
    font-family: 'Bayon', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #8d8d8d;
}
.bg-copyrigth span{
    
    color: #f01d71;
}
.address h1{
    font-family: 'Bayon', sans-serif;
    font-size: 20px;
    color: #fff;
    padding: 20px 10px 10px 10px;
}
.address p{
    font-family: 'Battambang', cursive;
    font-size: 16px;
    color: #fff;
    padding: 10px 10px;
}
.address h2{
    font-family: 'Battambang', cursive;
    font-size: 16px;
    color: #fff;
    padding: 5px 10px;
}
.address a img{
    width: 50px;
    height: 50px;
    float: left;
    padding: 10px 10px;
    cursor: pointer;
}
.map h1{
    font-family: 'Bayon', sans-serif;
    font-size: 20px;
    color: #fff;
    padding: 20px 10px 10px 10px;
}